-- 基础信息
base_info = {
	group_id = 133302459
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 459001, gadget_id = 70500000, pos = { x = -94.991, y = 223.353, z = 2390.741 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 459002, gadget_id = 70500000, pos = { x = -93.557, y = 221.266, z = 2402.642 }, rot = { x = 0.000, y = 111.009, z = 0.000 }, level = 27, point_type = 1001, area_id = 20 },
	{ config_id = 459003, gadget_id = 70500000, pos = { x = -87.954, y = 223.206, z = 2396.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 459004, gadget_id = 70500000, pos = { x = -97.392, y = 221.799, z = 2395.468 }, rot = { x = 0.000, y = 180.822, z = 0.000 }, level = 27, point_type = 1002, area_id = 20 },
	{ config_id = 459005, gadget_id = 70500000, pos = { x = -96.337, y = 223.932, z = 2387.846 }, rot = { x = 5.896, y = 68.878, z = 0.138 }, level = 27, point_type = 1002, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 459001, 459002, 459003, 459004, 459005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
